# Basic configuration file for ddclient
#
# /etc/ddclient.conf
daemon=600
cache=/tmp/ddclient.cache
pid=/var/run/ddclient.pid
use=web, web=checkip.dyndns.com/, web-skip='IP Address'
login=
password=
protocol=dyndns2
server=members.dyndns.org
wildcard=YES
<domain>.dyndns.org
custom=yes, <domain>.com